.panel-content-box .installment-box
{
	background-color: #fefefe;
	width: 100%;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
}
.panel-content-box .installment-box .row-image-data
{
	display: flex;
	position: relative;
}
.panel-content-box .installment-box img
{
	background-color: #fefefe;
	width: 200px;
	height: 250px;
	display: inline-block;
	object-fit: cover;
	margin-top: -70px;
	margin-right: -20px;
	border-radius: 10px 10px 0 10px;
}
.panel-content-box .installment-box .col-data
{
	width: calc(100% - 200px);
	display: inline-block;
	margin-right: 20px;
}
.panel-content-box .installment-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .installment-box .des
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	text-align: justify;
	margin-top: 15px;
}
.panel-content-box .installment-box .date-price-status-box
{
	color: #838383;
	font-size: 14px;
	display: inline-block;
	margin-top: 30px;
}
.panel-content-box .installment-box .date-price-status-box span
{
	display: inline-block;
	margin-left: 50px;
	font-size: 14px;
	font-weight: normal;
}
.panel-content-box .installment-box .date-price-status-box span:last-child
{
	margin-left: 0;
}

.panel-content-box .installment-box .row-installment-payment
{
	margin-top: 30px;
}
.panel-content-box .installment-box .row-installment-payment .title
{
	background-color: #cfcfd0;
	color: #252525;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
	border-bottom: 3px solid #ffffff;
	border-radius: 10px 10px 0 0;
}
.panel-content-box .installment-box .row-installment-payment .complete .title
{
	background-color: #eeeeef;
}
.panel-content-box .installment-box .row-installment-payment .price
{
	background-color: #cfcfd0;
	color: #252525;
	text-align: center;
	padding: 5px 0;
	border-radius: 0 0 10px 10px;
}
.panel-content-box .installment-box .row-installment-payment .complete .price
{
	background-color: #eeeeef;
}
.panel-content-box .installment-box .row-installment-payment .icon
{
	line-height: 5px;
	color: #00dd58;
	font-size: 10px;
	text-align: center;
	padding-top: 7px;
}
.panel-content-box .installment-box .row-installment-payment .icon svg
{
	width: 20px;
	height: 20px;
	padding: 3px;
	border: 1px solid #00dd58;
	border-radius: 100%;
	box-sizing: border-box;
}

/* *** */

@media (max-width: 767px)
{
	.panel-content-box .installment-box .col-data
	{
		width: 100%;
		margin: 30px 0 0 0;
	}
	.panel-content-box .installment-box .row-image-data
	{
		flex-direction: column;
		align-items: center;
	}
}
